<section class="fork-pricing">
    <div class="container">
        <div class="fork-pricing__content">
            <h1 class="fork-pricing__content__heading">
                Fork subscribing pricing
            </h1>
            <div class="fork-pricing__content__cards">

                <div class="fork-pricing__content__cards__item">
                    <h2 class="fork-pricing__content__cards__item__heading">Students</h2>
                    <div class="fork-pricing__content__cards__item-container">
                        <p class="fork-pricing__content__cards__item__info1">$29</p>
                        <p class="fork-pricing__content__cards__item__info2">per month</p>
                        <p class="fork-pricing__content__cards__item__info3">personal license</p>
                        <p class="fork-pricing__content__cards__item__info3">no support</p>
                        <button class="fork-pricing__content__cards__item__btn">Purchase</button>
                    </div>
                </div>
                <div class="fork-pricing__content__cards__item">
                    <h2 class="fork-pricing__content__cards__item__heading">Professional</h2>
                    <div class="fork-pricing__content__cards__item-container">
                        <p class="fork-pricing__content__cards__item__info1">$59</p>
                        <p class="fork-pricing__content__cards__item__info2">per month</p>
                        <p class="fork-pricing__content__cards__item__info3">personal license</p>
                        <p class="fork-pricing__content__cards__item__info3">Email Support</p>
                        <button class="fork-pricing__content__cards__item__btn">Purchase</button>
                    </div>
                </div>
                <div class="fork-pricing__content__cards__item item--size">
                    <h2 class="fork-pricing__content__cards__item__heading heading--size">Agency</h2>
                    <div class="fork-pricing__content__cards__item-container">
                        <p class="fork-pricing__content__cards__item__info1 info1--size">$99</p>
                        <p class="fork-pricing__content__cards__item__info2">per month</p>
                        <p class="fork-pricing__content__cards__item__info3">1-12 Team Members</p>
                        <p class="fork-pricing__content__cards__item__info3">Phone support</p>
                        <button class="fork-pricing__content__cards__item__btn btn--size">Purchase</button>
                    </div>
                </div>
                <div class="fork-pricing__content__cards__item">
                    <h2 class="fork-pricing__content__cards__item__heading">Enterprise</h2>
                    <div class="fork-pricing__content__cards__item-container">
                        <p class="fork-pricing__content__cards__item__info1">$159</p>
                        <p class="fork-pricing__content__cards__item__info2">per month</p>
                        <p class="fork-pricing__content__cards__item__info3">Unlimited Team Members</p>
                        <p class="fork-pricing__content__cards__item__info3">24/7 phone support</p>
                        <button class="fork-pricing__content__cards__item__btn">Purchase</button>
                    </div>
                </div>

            </div>
        </div>
    </div>
</section>